[
	{"type":"shape","fillAlpha":0,"normal":[22,142, 642.8,142, 642.8,82, 782,82, 782,472, 22,472]},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  1","x":331.4,"y":161.1},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  2","x":327.45,"y":210.5},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  3","x":327.45,"y":259.9},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  4","x":326.3,"y":309.3},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  5","x":327.7,"y":358.7},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"ALPHABET  GAMES","x":284.3,"y":408.1},"actions":{"click":"clickDemo"}}
]











